/* CSS reset style starts */
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
img {
	border: 0;
	outline: none;
}
a {
	text-decoration: none;
	color: #fff;
}
a, a:hover, a:active, a:focus, a:link, a:visited {
	outline: none;
	border: none;
}
a:hover {
	outline: none;
	border: none;
	text-decoration: underline;
}
ul {
	list-style-type: none;
}
h1, h2, h3, h3, h4, h5, h6 {
	font-weight: normal;
}
sup {
    line-height: 0;
}
/* CSS reset style ends */
/* Global style starts */
/*@font-face{
	font-family:GorditaBold;
	font-style:normal;
	src:url(https://www.boq.com.au/etc/designs/boq/clientlib-site/assets/fonts/fonts/gorditabold-webfont.eot?) format("eot"),
		url(https://www.boq.com.au/etc/designs/boq/clientlib-site/assets/fonts/fonts/gorditabold-webfont.woff2) format("woff2"),
		url(https://www.boq.com.au/etc/designs/boq/clientlib-site/assets/fonts/fonts/gorditabold-webfont.woff) format("woff")
	}
	
@import url(https://fonts.googleapis.com/css?family=Roboto);*/


@font-face {
    font-family: 'GorditaBold';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fontsGorditaBold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GorditaMedium';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fontsGorditaMedium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GorditaMediumItalic';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/GorditaMediumItalic.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GorditaRegular';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/GorditaRegular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GorditaRegularItalic';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/GorditaRegularItalic.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/roboto-regular.woff2') format('woff2'), url('../css/fonts/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/roboto-medium.woff2') format('woff2'), url('../css/fonts/roboto-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('/content/dam/boq/external-assets/citi/selector/css/fonts/Roboto-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

img {
   /* Responsive images (ensure images don't scale beyond their parents) */
	max-width: 100%;
   /* Part 1: Set a maxium relative to the parent */
	width: auto\9;
   /* IE7-8 need help adjusting responsive images */
	height: auto;
   /* Part 2: Scale the height according to the width, otherwise you get stretching */
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.BOQ a, .BOQ a:hover {
	text-decoration: none;
}
.BOQ .cf:before, .BOQ .cf:after {
	content: '';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.BOQ .cf:after {
	clear: both;
}
.BOQ .cf {
	zoom: 1;
}
.BOQ .hidden-desktop {display: none !important;}
.BOQ .visible-desktop{display: inline-block !important;}
.BOQ .box {
	display: table;
	width: 100%;
}
.BOQ .left-box {
	display: table-cell;
    vertical-align: top;
    width: 28%;
}
.BOQ .right-box {
	display: table-cell;
}
.BOQ .progressbar {
	background: #77C5D5;
	height: 5px;
	width: 33%;
	transition: all .5s ease-in;
    position: relative;
    top: -1px;
}
.BOQ .card-showhide{display: none;}
.BOQ .progressbarruler {
    background: #77C5D5;
    height: 2px;
    position: relative;
    top: 0px;
}
.BOQ.main-container {
	width: 1180px;
	margin: auto;
}
.BOQ .inner-container {
    padding: 50px 35px;
	background: #F2F6F8;
	border: 1px solid #F2F6F8;
}
.BOQ .left-container {
	width: 500px;
	height: 533px;
	float: left;
}
.BOQ .right-container {
	width: 680px;
	height: 533px;
	float: right;
	overflow: hidden;
}
.BOQ .main-slider {
	padding: 0;
}
.BOQ .count {
	opacity: 0.55;
	
	font-size: 12px;
	color: #333333;
	letter-spacing: 2.4px;
	line-height: 14px;
    padding-bottom: 10px;
}
.BOQ .title {
	margin: 50px 0px 10px;
	
	font-size: 34px;
	color: #000000;
	line-height: 40px;
}
.BOQ .title:after {
	content: '';
    display: block;
    margin-top:19px;
    border-bottom: 3px solid #FEBD36;
	width: 30px;
}
.BOQ .next {
	
	font-size: 16px;
	color: #19252E;
	letter-spacing: 0;
	text-align: left;
    display: block;
}
.BOQ .next > img {
	padding-left: 10px;
}
/* First */
.BOQ .first-choose {
	padding: 50px 0px;
}
.BOQ .first-choose-count {
	background: #FFFFFF;
	border-top: 4px solid #FFFFFF;
	width: 30.5%;
	float: left;
	margin: 0 2.1%;
	padding: 39px 35px;
	text-align: left;
	cursor: pointer;
	position: relative;
}
.BOQ .first-choose-count.active {
	border-top: 4px solid #FCBC46;
}
.BOQ .first-choose-count.active .first-choose-count-tick {
	display: block;
}
.BOQ .first-choose-count-tick {
	display: none;
	position: absolute;
	top: -10px;
	right: -10px;
}
.BOQ .first-choose-count:first-child {
	margin-left: 0px;
}
.BOQ .first-choose-count:last-child {
	margin-right: 0px;
}
.BOQ .first-choose-count p {
	
	font-size: 20px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 22px;
	padding: 35px 0px 0px;
}
.BOQ .first-choose-count.active p {
}

/* First */
.BOQ .page-counter {
	margin: 15px 1px 0px;
	padding-bottom: 30px;
}
.BOQ .left-counter {
	width: 50%;
	float: left;
}
.BOQ .right-counter {
	width: 50%;
	float: right;
	text-align: right;
}
.BOQ .button a {
	background: #2376BA;
	border-radius: 4px;
	
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	width: 141px;
	padding: 17px 0px;
	display: inline-block;
}
.BOQ .button a.next img {
	padding-left: 5px;
}
.BOQ .button a.previous img {
	padding-right: 5px;
}
.BOQ .button a.previous {
	
	font-size: 16px;
	color: #2376BA;
	letter-spacing: 0;
	text-align: center;
	border: 1px solid #2376BA;
	border-radius: 4px;
	background-color: #FFFFFF;
}
/* calculator-section */
.BOQ .rate-text-left {
	float: left;
	
	font-size: 18px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 24px;
}
.BOQ .calculator-rate-section {
	margin: 10px 0px 30px;
}
.BOQ .rate-text-right {
	float: right;
	
	font-size: 18px;
	color: #19252E;
	letter-spacing: 0;
	text-align: right;
	line-height: 24px;
}
.BOQ .Calrate-text {
	margin: 15px 0px 30px;
}
.BOQ .calculator-slider {
    margin: 50px 0 68px;
    background: #FFFFFF;
    padding: 0 30px;
}
.BOQ .calculator-slider p {
	
	font-size: 15px;
	color: #19252E;
	letter-spacing: 0;
	text-align: center;
	line-height: 18px;
	padding: 30px 0px 0px;
}
.BOQ .calculator-slider h1 {
	
	font-size: 30px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 50px;
	text-align: center;
	padding: 5px 0px 0px;
}
.BOQ .calculator-slider h1 span {
	
	font-size: 30px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 50px;
}
.BOQ .calculator-title {
	width: 95%;
	margin: auto;
}
.BOQ .disc{
	
    font-size: 13px;
    color: #333333;
	letter-spacing: 0;
	padding: 0 0 30px;
}
/* calculator-section */
/* third */
.BOQ .third-choose {
	padding: 30px 0px 68px;
}
.BOQ .third-choose-count {
	background: #FFFFFF;
	border-top: 4px solid #FFFFFF;
	border-radius: 4px;
	width: 47%;
	float: left;
	margin: 0 2.1%;
	padding: 30px 5px;
	text-align: left;
	cursor: pointer;
	position: relative;
	padding: 35px;
}
.BOQ .third-choose-count.active {
	border-top: 4px solid #FCBC46;
}
.BOQ .third-choose-count.active .third-choose-count-tick {
	display: block;
}
.BOQ .third-choose-count-tick {
	display: none;
	position: absolute;
	top: -10px;
	right: -10px;
}
.BOQ .third-choose-count:first-child {
	margin-left: 0px;
}
.BOQ .third-choose-count:last-child {
	margin-right: 0px;
}
.BOQ .third-choose-count p {
	
	font-size: 20px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 22px;
	padding: 35px 0px 0px;
}
.BOQ .third-choose-count p:nth-of-type(2) {
	padding-top: 35px;
}
/* third */
/* Cards Over view */
.BOQ .card-list-types {	
	padding: 20px;
	background: #FFFFFF;
	/* display: none; */
	position: relative;
	overflow: hidden;
}
.BOQ .left-title-section {
	width: 100%;
	float: left;
}
.BOQ .right-title-section {
	width: 40%;
	float: right;
	display: none;
}
.BOQ .left-card-section {
	width: 30%;
	float: left;
}
.BOQ .right-card-section {
	width: 70%;
	float: left;
}
.BOQ .title-section {
	padding: 0px 0px 10px;
}
.BOQ .left-title-section h1 {
	font-family: '';
	font-size: 30px;
	color: #004346;
	letter-spacing: 0;
	line-height: 38px;
	text-transform: capitalize;

}
.BOQ .right-title-section {
	text-align: right;
}
.BOQ .right-title-section p {
	font-family: '';
	font-size: 13px;
	color: #333333;
	letter-spacing: 0;
	text-transform: uppercase;
}
.BOQ .right-title-section p span {
	font-family: '';
	font-size: 24px;
	color: #333333;
	letter-spacing: 0;
}
.BOQ .card-list-types h4 {
	font-family: '';
	font-size: 15px;
	color: #333333;
	letter-spacing: 0;
	line-height: 23px;
	padding: 0px 0px 25px;
}
.BOQ .left-card-section h2 {
	opacity: 0.9;
	font-family: '';
	font-size: 22px;
	color: #004346;
	letter-spacing: -0.5px;
	line-height: 30px;
	padding: 0px 0px 15px;
}
.BOQ .right-card-section h3 {
	opacity: 0.9;
	font-family: '';
	font-size: 20px;
	color: #403F41;
	letter-spacing: 0;
	padding: 0px 0px 15px;
}
.BOQ .card-list-points ul li {
	background: url(../images/grayTick.png) no-repeat;
	letter-spacing: 0;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 10px;
	
	font-size: 16px;
	color: #19252E;
	line-height: 24px;
    vertical-align: middle;
	background-position: left center;
}
.BOQ .card-list-points ul li:nth-of-type(1) {
	background-position: left center;
}
.BOQ .card-footTxt p {
	
	font-size: 13px;
	color: #333333;
	letter-spacing: 0;
	padding: 0 !important;
}
.BOQ .card-footTxt span{
	margin:0;
	padding: 0;	
	
}
.BOQ .card-button {
	margin: 15px 0px;
}
.BOQ .card-button a {
	width: 160px;
	height: 55px;
	border-radius: 5px;
	
	font-size: 16px;
	color: #000000;
	letter-spacing: 0;
	text-align: center;
	display: inline-block;
	padding: 15px 0px;
	margin: 0px 30px 0 0px;
}
.BOQ .card-button a img {
	padding-left: 15px;
}
.BOQ .card-button a.dark {
	background: #2376BA;
	border-radius: 4px;
	color: #000000;
	border: none;
	
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
}
.BOQ .card-button a.light {
	
	font-size: 16px;
	color: #2376BA;
	letter-spacing: 0;
	text-align: center;
	border: 1px solid #2376BA;
	border-radius: 4px;
	background: #ffffff;
}
/* .PageReload {
	text-align: right;
	padding: 15px 15px 15px;
	display: none;
}
.PageReload span {
	font-family: '';
	font-size: 21px;
	color: #004346;
	letter-spacing: 0;
	line-height: 38px;
	cursor: pointer;
} */
.BOQ .compare-cards {
	border-bottom: 1px solid #D8D8D8;
	border-top: 1px solid #D8D8D8;
	padding: 30px 15px;
	text-align: center;
	display: none;
}
.BOQ .compare-cards a {
	/*width: 178px;*/
    height: 55px;
    border-radius: 5px;
   
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    display: inline-block;
    padding: 15px;
    margin:0;
	background: #ffffff;
    color: #2376BA;
    border: 1px solid #2376BA;
}
/* Cards Over view */
/* UI Slider */
.BOQ .slider {
	margin: 30px 0px 10px;
}
.BOQ .round-circle {
	background: #FCBC46;
	border: 3px solid #2376BA;
	width: 43px;
	height: 43px;
	border-radius: 100%;
	position: relative;
	top: -10px;
	right: -8px;
	cursor: pointer;
}
.BOQ .ui-slider-range {
	background: #2376BA;
	border-radius: 4px;
}
.BOQ .ui-state-default, .BOQ .ui-widget-content .ui-state-default, .BOQ .ui-widget-header .ui-state-default {
	font-size: 10px;
	border-radius: 100%;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}
.BOQ .ui-state-default, .BOQ .ui-widget-content .ui-state-default, .BOQ .ui-widget-header .ui-state-default:hover {
	color: #333333;
}
.BOQ .ui-slider {
	position: relative;
	text-align: left;
}
.BOQ .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 9999;
	width: 1px;
	height: 1px;
	cursor: default;
}
.BOQ .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}
/* For IE8 - See #6727 */
.BOQ .ui-slider.ui-state-disabled .ui-slider-handle, .BOQ .ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}
.BOQ .ui-slider-horizontal {
	height: .5em;
	background: #2376BA;
	border-radius: 4px;
}
.BOQ .ui-slider-horizontal .ui-slider-handle {
	top: -1.1em;
	margin-left:0;
   /* transition: all .1s ease-in;
	*/
}
.BOQ .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.BOQ .ui-slider-horizontal .ui-slider-range-min {
	left: -1px;
   /* transition: all .1s ease-in;
	*/
}
.BOQ .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.BOQ .ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.BOQ .ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.BOQ .ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.BOQ .ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.BOQ .ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/* UI Slider */
.BOQ div.slick-slider { width: 1px; min-width: 100%; *width: 100%; }

.BOQ .card-holder {
	display: block;
}
.BOQ .cards-list {
	display: block;
}
.BOQ .card-spec {
	display: block;
}
/*.card-thumb {
	display: table-cell;
    width: 50%;
}*/
.BOQ .card-desc {
	display: block;
	padding-left: 20px;
    vertical-align: top;
}
.BOQ .card-desc h5 {
	
	font-size: 40px;
	color: #19252E;
	letter-spacing: 0;
}
.BOQ .card-desc h6 {
	
    font-size: 24px;
    color: #0D1300;
    letter-spacing: 0;
    line-height: 20px;
    padding-top: 20px;
    overflow: hidden;
    height: 65px;
}
.BOQ .card-desc h6 span {
	
	font-size: 46px;
	color: #0D1300;
	letter-spacing: 0;
	line-height: 19px;
	overflow: hidden;
    vertical-align: middle;
}
.BOQ .Low-Rate-Visa-Credit-Card .card-desc {
	 vertical-align: middle;
}
.BOQ .card-desc p {
	
	font-size: 16px;
	color: #0D1300;
	letter-spacing: 0;
	line-height: 20px;
}
.BOQ .card-heading {
	display: block;
	overflow: hidden;
	background: #F2F6F8;
	text-align: center;
	padding: 30px 30px 20px;
}
.BOQ .card-heading  h2 {
	
	font-size: 34px;
	color: #000000;
	line-height: 40px;
	padding-bottom :30px;
}
.BOQ .card-list-types  h3 {
	opacity: 0.9;
	
	font-size: 24px;
	color: #19252E;
	letter-spacing: 0;
	line-height: 35px;
	/*padding-top: 30px;*/
	padding-bottom :30px;
}
.BOQ .card-list-types  p {
	
	font-size: 16px;
	color: #19252E;
	line-height: 24px;
	padding: 20px 0;
}
.BOQ .card-list-types  p.upcase {
	text-transform: Uppercase;
	padding-top: 0;
	padding-bottom: 10px;
	
	font-size: 14px;
	color: #000000;
	letter-spacing: 0.52px;
	line-height: 24px;
	border-bottom: 1px solid #2DB8C5;
}
.BOQ .card-list-points {
    padding-bottom: 20px;
}
.BOQ .card-over-view {
    display: none;
}
.BOQ .card-desc p.blue-text {

	font-size: 16px;
	color: #1B75BC;
	letter-spacing: 0;
	line-height: 19px;
}
.BOQ .slider-counter{
	padding: 0 1px;
}